@media (max-width: 767px) {.after-login {min-height: auto;}}
@media (max-width: 992px) {.after-login {min-height: auto;}}
.marquee{background-color: #00a699;color: #ffffff;margin-bottom: 15px;}
.marquee p{font-size: 16px;margin-top: 5px;}
span.validate-error,label.validate-error{color:red;width:100%;display:inline-flex;margin-top:5px;font-size:14px;}